From fd7270f91d9640c4cbfe37cf5601173bff5ca609 Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Thu, 6 Jun 2019 13:42:20 +0200
Subject: [PATCH 1/3] srcpkgs: replace all refs from voidlinux.eu to
 voidlinux.org.

Revbumped affected packages.

Signed-off-by: Juan RP <xtraeme@gmail.com>

[ci skip]
---
 srcpkgs/FeedReader/template               | 2 +-
 srcpkgs/Ice/template                      | 2 +-
 srcpkgs/bananapi-base/template            | 4 ++--
 srcpkgs/base-chroot-musl/template         | 4 ++--
 srcpkgs/base-chroot/template              | 4 ++--
 srcpkgs/base-devel/template               | 4 ++--
 srcpkgs/base-minimal/template             | 4 ++--
 srcpkgs/base-voidstrap/template           | 4 ++--
 srcpkgs/bcal/template                     | 2 +-
 srcpkgs/beaglebone-base/template          | 4 ++--
 srcpkgs/bomi/template                     | 2 +-
 srcpkgs/calf/template                     | 2 +-
 srcpkgs/choqok/template                   | 2 +-
 srcpkgs/ci20-base/template                | 4 ++--
 srcpkgs/cinnamon-screensaver/template     | 2 +-
 srcpkgs/cross-i686-pc-linux-gnu/template  | 2 +-
 srcpkgs/cross-powerpc-linux-gnu/template  | 4 ++--
 srcpkgs/cross-powerpc-linux-musl/template | 4 ++--
 srcpkgs/cubieboard2-base/template         | 4 ++--
 srcpkgs/cubietruck-base/template          | 4 ++--
 srcpkgs/czmq/template                     | 4 ++--
 srcpkgs/dockstar-base/template            | 2 +-
 srcpkgs/dot-xsession/template             | 4 ++--
 srcpkgs/flightgear/template               | 2 +-
 srcpkgs/freshplayerplugin/template        | 2 +-
 srcpkgs/gmic/template                     | 2 +-
 srcpkgs/gnubg/template                    | 2 +-
 srcpkgs/gnucobol/template                 | 2 +-
 srcpkgs/gnuradio/template                 | 2 +-
 srcpkgs/godot/template                    | 2 +-
 srcpkgs/gource/template                   | 2 +-
 srcpkgs/gprolog/template                  | 2 +-
 srcpkgs/ion/template                      | 2 +-
 srcpkgs/js/template                       | 2 +-
 srcpkgs/linux-lts/template                | 4 ++--
 srcpkgs/linux/template                    | 4 ++--
 srcpkgs/mailx/template                    | 2 +-
 srcpkgs/minidlna/template                 | 4 ++--
 srcpkgs/miniupnpd/template                | 2 +-
 srcpkgs/mixxx/template                    | 2 +-
 srcpkgs/musl-legacy-compat/template       | 4 ++--
 srcpkgs/mvwm-git/template                 | 2 +-
 srcpkgs/netbsd-rumpkernel/template        | 2 +-
 srcpkgs/odroid-c2-base/template           | 4 ++--
 srcpkgs/odroid-u2-base/template           | 4 ++--
 srcpkgs/onedrive-d/template               | 2 +-
 srcpkgs/packer/template                   | 2 +-
 srcpkgs/pam-base/template                 | 4 ++--
 srcpkgs/parrot/template                   | 2 +-
 srcpkgs/pcsxr/template                    | 2 +-
 srcpkgs/perl-Fuse/template                | 2 +-
 srcpkgs/php/template                      | 2 +-
 srcpkgs/python-ipython_ipykernel/template | 2 +-
 srcpkgs/python-iwlib/template             | 2 +-
 srcpkgs/python-numpy/template             | 2 +-
 srcpkgs/python-sphinxcontrib/template     | 4 ++--
 srcpkgs/qingy/template                    | 2 +-
 srcpkgs/qtractor/template                 | 2 +-
 srcpkgs/rpi-base/template                 | 4 ++--
 srcpkgs/rpi3-base/template                | 4 ++--
 srcpkgs/runit-kdump/template              | 2 +-
 srcpkgs/sitecopy/template                 | 2 +-
 srcpkgs/spamassassin/template             | 2 +-
 srcpkgs/sv-netmount/template              | 4 ++--
 srcpkgs/telepathy-salut/template          | 2 +-
 srcpkgs/trousers/template                 | 4 ++--
 srcpkgs/usbarmory-base/template           | 4 ++--
 srcpkgs/vapoursynth-mvtools/template      | 2 +-
 srcpkgs/vboot-utils/template              | 2 +-
 srcpkgs/virtuoso/template                 | 2 +-
 srcpkgs/void-artwork/template             | 4 ++--
 srcpkgs/void-repo-multilib/template       | 4 ++--
 srcpkgs/void-repo-nonfree/template        | 4 ++--
 srcpkgs/vscode/template                   | 2 +-
 srcpkgs/wifi-firmware/template            | 4 ++--
 srcpkgs/xbps-static/template              | 4 ++--
 srcpkgs/xorg-video-drivers/template       | 4 ++--
 77 files changed, 110 insertions(+), 110 deletions(-)

diff --git a/srcpkgs/FeedReader/template b/srcpkgs/FeedReader/template
index e024370d23e..134f2a39144 100644
--- a/srcpkgs/FeedReader/template
+++ b/srcpkgs/FeedReader/template
@@ -16,5 +16,5 @@ checksum=40ec53a5bdb745909b486092fb0c91686b2f1a76fce5416514f62c3f3617f612
 nocross="SQLite.vala:131.12-131.36: error: The name copy does not exist in the context of Sqlite.Value"
 
 case "$XBPS_TARGET_MACHINE" in
-	x86_64-musl) broken="https://build.voidlinux.eu/builders/x86_64-musl_builder/builds/2615/steps/shell_3/logs/stdio";;
+	x86_64-musl) broken="https://build.voidlinux.org/builders/x86_64-musl_builder/builds/2615/steps/shell_3/logs/stdio";;
 esac
diff --git a/srcpkgs/Ice/template b/srcpkgs/Ice/template
index dec0d18b7a7..b75229a39f4 100644
--- a/srcpkgs/Ice/template
+++ b/srcpkgs/Ice/template
@@ -13,7 +13,7 @@ distfiles="${homepage}/download/Ice/${version%.*}/${pkgname}-${version}.tar.gz"
 checksum=989e51194c6adadbd156da3288e37bad847b93b3b876502e83033b70493af392
 
 case "$XBPS_TARGET_MACHINE" in
-	aarch64*) broken="https://build.voidlinux.eu/builders/aarch64-musl_builder/builds/739/steps/shell_3/logs/stdio";;
+	aarch64*) broken="https://build.voidlinux.org/builders/aarch64-musl_builder/builds/739/steps/shell_3/logs/stdio";;
 esac
 
 if [ "$CROSS_BUILD" ]; then
diff --git a/srcpkgs/bananapi-base/template b/srcpkgs/bananapi-base/template
index 2d0b176feb7..4de66002d40 100644
--- a/srcpkgs/bananapi-base/template
+++ b/srcpkgs/bananapi-base/template
@@ -2,9 +2,9 @@
 # Based on odroid-u2-base
 pkgname=bananapi-base
 version=2.3
-revision=1
+revision=2
 build_style=meta
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux Banana Pi platform package"
 maintainer="necrophcodr <necrophcodr@necrophcodr.me>"
 license="Public Domain"
diff --git a/srcpkgs/base-chroot-musl/template b/srcpkgs/base-chroot-musl/template
index bc45b6c5e0d..8f982aea05e 100644
--- a/srcpkgs/base-chroot-musl/template
+++ b/srcpkgs/base-chroot-musl/template
@@ -1,11 +1,11 @@
 # Template file for 'base-chroot-musl'
 pkgname=base-chroot-musl
 version=0.19
-revision=5
+revision=6
 archs="*-musl"
 bootstrap=yes
 build_style=meta
-homepage="https://www.voidlinux.eu"
+homepage="https://www.voidlinux.org"
 short_desc="Bootstrap packages for xbps-src (musl libc)"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public domain"
diff --git a/srcpkgs/base-chroot/template b/srcpkgs/base-chroot/template
index 2662db04084..aaca5f41dec 100644
--- a/srcpkgs/base-chroot/template
+++ b/srcpkgs/base-chroot/template
@@ -1,11 +1,11 @@
 # Template file for 'base-chroot'
 pkgname=base-chroot
 version=0.65
-revision=5
+revision=6
 archs=noarch
 bootstrap=yes
 build_style=meta
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 short_desc="Bootstrap packages for xbps-src"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public domain"
diff --git a/srcpkgs/base-devel/template b/srcpkgs/base-devel/template
index 1a7c8409e08..cf4d2f27cbe 100644
--- a/srcpkgs/base-devel/template
+++ b/srcpkgs/base-devel/template
@@ -1,14 +1,14 @@
 # Template file for 'base-devel'
 pkgname=base-devel
 version=20181003
-revision=1
+revision=2
 build_style=meta
 depends="autoconf automake bc binutils bison ed flex gcc gettext
  groff libtool m4 make patch pkg-config texinfo unzip xz"
 short_desc="Void Linux development tools meta package"
 maintainer="Leah Neukirchen <leah@vuxu.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu/"
+homepage="http://www.voidlinux.org/"
 
 case "$XBPS_TARGET_MACHINE" in
 	*-musl) depends+=" musl-devel";;
diff --git a/srcpkgs/base-minimal/template b/srcpkgs/base-minimal/template
index 68d66639c38..11dbfd61e29 100644
--- a/srcpkgs/base-minimal/template
+++ b/srcpkgs/base-minimal/template
@@ -1,11 +1,11 @@
 # Template file for 'base-minimal'
 pkgname=base-minimal
 version=0.1
-revision=1
+revision=2
 build_style=meta
 homepage="http://www.voidlinux.org/"
 short_desc="Void Linux base system meta with minimal tools"
-maintainer="Enno Boland <gottox@voidlinux.eu>"
+maintainer="Enno Boland <gottox@voidlinux.org>"
 license="Public domain"
 
 depends="
diff --git a/srcpkgs/base-voidstrap/template b/srcpkgs/base-voidstrap/template
index 7b1b8aaabc2..edde643afbd 100644
--- a/srcpkgs/base-voidstrap/template
+++ b/srcpkgs/base-voidstrap/template
@@ -1,9 +1,9 @@
 # Template file for 'base-voidstrap'
 pkgname=base-voidstrap
 version=0.9
-revision=2
+revision=3
 build_style=meta
-homepage="http://www.voidlinux.eu/"
+homepage="http://www.voidlinux.org/"
 short_desc="Void Linux base system meta package for containers/chroots"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public domain"
diff --git a/srcpkgs/bcal/template b/srcpkgs/bcal/template
index 5d79143bd04..8aedd08e322 100644
--- a/srcpkgs/bcal/template
+++ b/srcpkgs/bcal/template
@@ -14,5 +14,5 @@ checksum=c0b6cb911a773abdd555e6a9e0eb8a25934ceca038156e6250e117fa451beaa6
 nocross=yes
 
 case "$XBPS_TARGET_MACHINE" in
-	i686*) broken="https://build.voidlinux.eu/builders/i686_builder/builds/6760/steps/shell_3/logs/stdio";;
+	i686*) broken="https://build.voidlinux.org/builders/i686_builder/builds/6760/steps/shell_3/logs/stdio";;
 esac
diff --git a/srcpkgs/beaglebone-base/template b/srcpkgs/beaglebone-base/template
index 8d059256484..04ef49455ed 100644
--- a/srcpkgs/beaglebone-base/template
+++ b/srcpkgs/beaglebone-base/template
@@ -1,11 +1,11 @@
 # Template file for 'beaglebone-base'
 pkgname=beaglebone-base
 version=2.4
-revision=2
+revision=3
 archs="armv7l*"
 build_style=meta
 depends="virtual?ntp-daemon beaglebone-uboot beaglebone-kernel linux-firmware-network"
 short_desc="Void Linux BeagleBone/BeagleBone Black platform package"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
diff --git a/srcpkgs/bomi/template b/srcpkgs/bomi/template
index 3be1bd2881f..4ae0914d198 100644
--- a/srcpkgs/bomi/template
+++ b/srcpkgs/bomi/template
@@ -19,7 +19,7 @@ homepage="https://bomi-player.github.io/"
 changelog="https://raw.githubusercontent.com/xylosper/bomi/master/CHANGES.txt"
 distfiles="https://github.com/xylosper/bomi/archive/v${version}.tar.gz"
 checksum=c76ac45733cdafa7003bbc178e5a90a683df9aec30cd85f188bb17c7af9e282e
-nocross=https://build.voidlinux.eu/builders/armv7l_builder/builds/1382/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/armv7l_builder/builds/1382/steps/shell_3/logs/stdio
 
 pre_configure() {
 	case "$XBPS_TARGET_MACHINE" in
diff --git a/srcpkgs/calf/template b/srcpkgs/calf/template
index 54085820368..b1fd625c032 100644
--- a/srcpkgs/calf/template
+++ b/srcpkgs/calf/template
@@ -16,7 +16,7 @@ homepage="http://calf-studio-gear.org"
 changelog="https://raw.githubusercontent.com/calf-studio-gear/calf/master/ChangeLog"
 distfiles="https://github.com/calf-studio-gear/calf/archive/${version}.tar.gz"
 checksum=43ec4cacbb1cd8b8a04f6cd257a547a18c26892fc4419ae8635b088145f4e34f
-nocross="https://build.voidlinux.eu/builders/armv6l_builder/builds/6795/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv6l_builder/builds/6795/steps/shell_3/logs/stdio"
 
 case "$XBPS_TARGET_MACHINE" in
 	i686*|x86_64*) configure_args+=" --enable-sse";;
diff --git a/srcpkgs/choqok/template b/srcpkgs/choqok/template
index 638ab67bbc9..d693518f2d2 100644
--- a/srcpkgs/choqok/template
+++ b/srcpkgs/choqok/template
@@ -12,7 +12,7 @@ license="GPL-2.1"
 homepage="http://choqok.gnufolks.org/"
 distfiles="https://download.kde.org/stable/${pkgname}/${version%.*}/src/${pkgname}-${version}.tar.xz"
 checksum=8a7527067b3694ad16faafac754cfd5f1e5f5fd1547f066d8f14fbcf8327310f
-nocross="https://build.voidlinux.eu/builders/armv7l_builder/builds/7706/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l_builder/builds/7706/steps/shell_3/logs/stdio"
 
 if [ -n "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kcoreaddons qt5-host-tools qt5-qmake qca-qt5-devel python"
diff --git a/srcpkgs/ci20-base/template b/srcpkgs/ci20-base/template
index 591913d47be..1105dfaa918 100644
--- a/srcpkgs/ci20-base/template
+++ b/srcpkgs/ci20-base/template
@@ -1,8 +1,8 @@
 # Template file for 'ci20-base'
 pkgname=ci20-base
 version=1.1
-revision=1
-homepage="http://www.voidlinux.eu"
+revision=2
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux MIPS CI20 Creator base files"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
diff --git a/srcpkgs/cinnamon-screensaver/template b/srcpkgs/cinnamon-screensaver/template
index e8d2360bddb..c677c01ac4d 100644
--- a/srcpkgs/cinnamon-screensaver/template
+++ b/srcpkgs/cinnamon-screensaver/template
@@ -18,7 +18,7 @@ homepage="https://developer.linuxmint.com/projects/cinnamon-projects.html/"
 distfiles="https://github.com/linuxmint/${pkgname}/archive/${version}.tar.gz"
 checksum=0835111cf01b25447076177944a977cebfe995b5ce3dcfe0fba841141ebbdaca
 
-nocross=https://build.voidlinux.eu/builders/armv7l_builder/builds/28904/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/armv7l_builder/builds/28904/steps/shell_3/logs/stdio
 pycompile_version="$py3_ver"
 pycompile_dirs="/usr/share/cinnamon-screensaver"
 
diff --git a/srcpkgs/cross-i686-pc-linux-gnu/template b/srcpkgs/cross-i686-pc-linux-gnu/template
index 3b17881f2c5..fa6d027ce26 100644
--- a/srcpkgs/cross-i686-pc-linux-gnu/template
+++ b/srcpkgs/cross-i686-pc-linux-gnu/template
@@ -88,7 +88,7 @@ _gcc_bootstrap() {
 	[ ! -d ../gcc-bootstrap ] && mkdir ../gcc-bootstrap
 	cd ../gcc-bootstrap
 
-	# Fix https://build.voidlinux.eu/builders/x86_64_builder/builds/24895/steps/shell_3/logs/stdio
+	# Fix https://build.voidlinux.org/builders/x86_64_builder/builds/24895/steps/shell_3/logs/stdio
 	export gcc_cv_libc_provides_ssp=yes
 	_args="--prefix=/usr"
 	_args+=" --target=${_triplet}"
diff --git a/srcpkgs/cross-powerpc-linux-gnu/template b/srcpkgs/cross-powerpc-linux-gnu/template
index cd2ea3f1ce2..9423ecb79d6 100644
--- a/srcpkgs/cross-powerpc-linux-gnu/template
+++ b/srcpkgs/cross-powerpc-linux-gnu/template
@@ -11,10 +11,10 @@ _sysroot="/usr/${_triplet}"
 
 pkgname=cross-${_triplet}
 version=0.30
-revision=2
+revision=3
 short_desc="GNU Cross toolchain for the ${_triplet} target (binutils/gcc/glibc)"
 maintainer="Thomas Batten <stenstorpmc@gmail.com>"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 license="GPL-2.0-or-later, GPL-3.0-or-later, LGPL-2.1-or-later"
 distfiles="
  ${GNU_SITE}/binutils/binutils-${_binutils_version}.tar.xz
diff --git a/srcpkgs/cross-powerpc-linux-musl/template b/srcpkgs/cross-powerpc-linux-musl/template
index 5c2ed790e8b..cf76b6acd37 100644
--- a/srcpkgs/cross-powerpc-linux-musl/template
+++ b/srcpkgs/cross-powerpc-linux-musl/template
@@ -12,11 +12,11 @@ _sysroot="/usr/${_triplet}"
 
 pkgname=cross-${_triplet}
 version=0.30
-revision=5
+revision=6
 
 short_desc="Cross toolchain for PowerPC (musl)"
 maintainer="Thomas Batten <stenstorpmc@gmail.com>"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 license="GPL-3.0-or-later, GPL-2.0-only, MIT"
 distfiles="
  ${GNU_SITE}/binutils/binutils-${_binutils_version}.tar.xz
diff --git a/srcpkgs/cubieboard2-base/template b/srcpkgs/cubieboard2-base/template
index 0648aee3305..f1fbe3b8095 100644
--- a/srcpkgs/cubieboard2-base/template
+++ b/srcpkgs/cubieboard2-base/template
@@ -1,12 +1,12 @@
 # Template file for 'cubieboard2-base'
 pkgname=cubieboard2-base
 version=2.5
-revision=2
+revision=3
 build_style=meta
 short_desc="Void Linux Cubieboard2 platform package"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 archs="armv7l*"
 depends="virtual?ntp-daemon cubieboard2-uboot sun7i-kernel linux-firmware-network"
diff --git a/srcpkgs/cubietruck-base/template b/srcpkgs/cubietruck-base/template
index 759f6a84644..fa80bb39bbc 100644
--- a/srcpkgs/cubietruck-base/template
+++ b/srcpkgs/cubietruck-base/template
@@ -1,9 +1,9 @@
 # Template file for 'cubietruck-base'
 pkgname=cubietruck-base
 version=2.3
-revision=1
+revision=2
 build_style=meta
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux Cubietruck (Cubieboard 3) platform package"
 maintainer="Jürgen Buchmüller <pullmoll@t-online>"
 license="Public Domain"
diff --git a/srcpkgs/czmq/template b/srcpkgs/czmq/template
index 0b1f866e097..b1754d57685 100644
--- a/srcpkgs/czmq/template
+++ b/srcpkgs/czmq/template
@@ -1,12 +1,12 @@
 # Template file for 'czmq'
 pkgname=czmq
 version=4.2.0
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="asciidoc automake libtool pkg-config xmlto"
 makedepends="libuuid-devel zeromq-devel"
 short_desc="High-level C binding for ZeroMQ"
-maintainer="Toyam Cox <Vaelatern@voidlinux.eu>"
+maintainer="Toyam Cox <Vaelatern@voidlinux.org>"
 license="MPL-2.0"
 homepage="http://czmq.zeromq.org/"
 distfiles="https://github.com/zeromq/czmq/archive/v${version}.tar.gz"
diff --git a/srcpkgs/dockstar-base/template b/srcpkgs/dockstar-base/template
index 1a7118ec001..951abef1926 100644
--- a/srcpkgs/dockstar-base/template
+++ b/srcpkgs/dockstar-base/template
@@ -3,7 +3,7 @@ pkgname=dockstar-base
 version=1
 revision=1
 build_style=meta
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux Dockstar platform package"
 maintainer="Andrea Brancaleoni <abc@pompel.me>"
 license="Public Domain"
diff --git a/srcpkgs/dot-xsession/template b/srcpkgs/dot-xsession/template
index 37f62417c63..e5fe04677e9 100644
--- a/srcpkgs/dot-xsession/template
+++ b/srcpkgs/dot-xsession/template
@@ -1,13 +1,13 @@
 # Template file for 'dot-xsession'
 pkgname=dot-xsession
 version=0.1
-revision=1
+revision=2
 archs=noarch
 depends="xmessage"
 short_desc="XSession file to run the users ~/.xsession"
 maintainer="Florian Wagner <florian@wagner-flo.net>"
 license="Public domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 do_install() {
 	vinstall ${FILESDIR}/dot-xsession.desktop 644 usr/share/xsessions
diff --git a/srcpkgs/flightgear/template b/srcpkgs/flightgear/template
index 534b4614478..99a77c48124 100644
--- a/srcpkgs/flightgear/template
+++ b/srcpkgs/flightgear/template
@@ -20,7 +20,7 @@ checksum="
  5acbd008a31119877fefbdfae912ae8495f716288731c91add487fc98828fe53
  277e817a39edb917976441a808b750ee64be38e077897d0d77c55dfc8eba9640"
 
-nocross=https://build.voidlinux.eu/builders/armv7l-musl_builder/builds/4773/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/armv7l-musl_builder/builds/4773/steps/shell_3/logs/stdio
 
 build_options="qt"
 build_options_default="qt"
diff --git a/srcpkgs/freshplayerplugin/template b/srcpkgs/freshplayerplugin/template
index c0ecd18aaf5..dbb16471ed0 100644
--- a/srcpkgs/freshplayerplugin/template
+++ b/srcpkgs/freshplayerplugin/template
@@ -14,7 +14,7 @@ changelog="https://raw.githubusercontent.com/i-rinat/freshplayerplugin/master/Ch
 distfiles="${homepage}/archive/v${version}.tar.gz"
 checksum=4fa4fe07e812f6e10784ff984e1389b9b444ca44b84101999c6fad8f55db59d9
 
-nocross=http://build.voidlinux.eu/builders/armv6l-musl_builder/builds/2815/steps/shell_3/logs/stdio
+nocross=http://build.voidlinux.org/builders/armv6l-musl_builder/builds/2815/steps/shell_3/logs/stdio
 
 do_install() {
 	vinstall build/libfreshwrapper-flashplayer.so 755 usr/lib/mozilla/plugins
diff --git a/srcpkgs/gmic/template b/srcpkgs/gmic/template
index 9e2716f809b..99a429e54be 100644
--- a/srcpkgs/gmic/template
+++ b/srcpkgs/gmic/template
@@ -19,7 +19,7 @@ distfiles="http://gmic.eu/files/source/gmic_${version}.tar.gz
 checksum="f22783f14cb202dec4a840733f2028f6e2c464fdd2f0166fc38943702cea6bde
  ce71a7d6acf9acde79de42a660f715e8779933e1689f14d39fb0ceaca7582efd
  0bb1683f7ad8f55476ec57e53d73454e05cb79fc55b297eb519b2a24df728b44"
-nocross="https://build.voidlinux.eu/builders/armv7l_builder/builds/8869/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l_builder/builds/8869/steps/shell_3/logs/stdio"
 
 CXXFLAGS="-Wno-strict-overflow -Wno-deprecated -fkeep-inline-functions"
 
diff --git a/srcpkgs/gnubg/template b/srcpkgs/gnubg/template
index ea7008471e7..4bbe300c6c6 100644
--- a/srcpkgs/gnubg/template
+++ b/srcpkgs/gnubg/template
@@ -22,7 +22,7 @@ checksum=ce1b0b0c1900717cc598032a14cf8c0ee60faf24d84368b39922c0102983bc87
 LDFLAGS="-Wl,--no-as-needed -lm -lreadline"
 
 case "$XBPS_TARGET_MACHINE" in
-	arm*) broken="https://build.voidlinux.eu/builders/armv7l_builder/builds/6536/steps/shell_3/logs/stdio" ;;
+	arm*) broken="https://build.voidlinux.org/builders/armv7l_builder/builds/6536/steps/shell_3/logs/stdio" ;;
 esac
 
 pre_configure() {
diff --git a/srcpkgs/gnucobol/template b/srcpkgs/gnucobol/template
index 2e0eaa824fb..979ca353854 100644
--- a/srcpkgs/gnucobol/template
+++ b/srcpkgs/gnucobol/template
@@ -11,7 +11,7 @@ homepage="https://sourceforge.net/projects/open-cobol/"
 distfiles="${SOURCEFORGE_SITE}/open-cobol/gnu-cobol/2.2/gnucobol-2.2.tar.xz"
 checksum=dc18fc45c269debfe86a4bbe20a7250983cba6238ea1917e135df5926cd024a0
 depends="gnucobol-libs>=${version}_${revision}"
-nocross="https://build.voidlinux.eu/builders/armv7l-musl_builder/builds/7152/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l-musl_builder/builds/7152/steps/shell_3/logs/stdio"
 
 gnucobol-libs_package() {
         short_desc+=" - runtime libraries"
diff --git a/srcpkgs/gnuradio/template b/srcpkgs/gnuradio/template
index 2be999387b4..f57751512dc 100644
--- a/srcpkgs/gnuradio/template
+++ b/srcpkgs/gnuradio/template
@@ -20,7 +20,7 @@ distfiles="https://github.com/gnuradio/gnuradio/archive/v${version}.tar.gz"
 checksum=9afcd0e4499160bce17c8c5c100f461791ad26b4bcb967d956fb9567e74dd57f
 
 if [ "$CROSS_BUILD" ]; then
-	nocross="https://build.voidlinux.eu/builders/armv7l_builder/builds/7596/steps/shell_3/logs/stdio"
+	nocross="https://build.voidlinux.org/builders/armv7l_builder/builds/7596/steps/shell_3/logs/stdio"
 fi
 
 post_install() {
diff --git a/srcpkgs/godot/template b/srcpkgs/godot/template
index 7e21761aa5b..8eb582bfb7c 100644
--- a/srcpkgs/godot/template
+++ b/srcpkgs/godot/template
@@ -17,7 +17,7 @@ license="MIT"
 homepage="https://www.godotengine.org/"
 distfiles="https://github.com/godotengine/${pkgname}/archive/${version}-stable.tar.gz"
 checksum=cd66354b2397f28193ba3add8d8cc5c3562775f662887b56f16de82974f041e3
-nocross=https://build.voidlinux.eu/builders/armv7l_builder/builds/6342/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/armv7l_builder/builds/6342/steps/shell_3/logs/stdio
 
 CFLAGS+=" -fPIE -fPIC"
 LDFLAGS+=" -pie"
diff --git a/srcpkgs/gource/template b/srcpkgs/gource/template
index 5dd7ca50fe3..5e0c4a1d2fe 100644
--- a/srcpkgs/gource/template
+++ b/srcpkgs/gource/template
@@ -15,4 +15,4 @@ homepage="http://gource.io/"
 distfiles="https://github.com/acaudwell/Gource/releases/download/gource-${version}/gource-${version}.tar.gz"
 checksum=a9dd23693861e224322708a8e26c9e3aaa3e4c9ec41264b1ee2d5dcd6e2c0e8a
 
-nocross="https://build.voidlinux.eu/builders/armv6l_builder/builds/5099/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv6l_builder/builds/5099/steps/shell_3/logs/stdio"
diff --git a/srcpkgs/gprolog/template b/srcpkgs/gprolog/template
index be36e2cfc3c..712938d3f73 100644
--- a/srcpkgs/gprolog/template
+++ b/srcpkgs/gprolog/template
@@ -18,7 +18,7 @@ disable_parallel_build=yes
 nopie=yes # native asm generated
 
 case $XBPS_MACHINE in
-	i686*) broken="pl2wam segfaults in _dl_fixup, https://build.voidlinux.eu/builders/i686_builder/builds/10260/steps/shell_3/logs/stdio" ;;
+	i686*) broken="pl2wam segfaults in _dl_fixup, https://build.voidlinux.org/builders/i686_builder/builds/10260/steps/shell_3/logs/stdio" ;;
 esac
 
 post_install() {
diff --git a/srcpkgs/ion/template b/srcpkgs/ion/template
index 54d8a42700b..8ab0e2d09ce 100644
--- a/srcpkgs/ion/template
+++ b/srcpkgs/ion/template
@@ -13,7 +13,7 @@ distfiles="${homepage}/archive/${version}/${pkgname}-${version}.tar.gz"
 checksum=7c7f696060a82669cb9c73cf0ec1d07d4ffefbfd54fc60acad0179ca3f46716d
 
 case "$XBPS_TARGET_MACHINE" in
-	aarch64-musl) broken="https://build.voidlinux.eu/builders/aarch64-musl_builder/builds/14113/steps/shell_3/logs/stdio"
+	aarch64-musl) broken="https://build.voidlinux.org/builders/aarch64-musl_builder/builds/14113/steps/shell_3/logs/stdio"
 esac
 
 post_install() {
diff --git a/srcpkgs/js/template b/srcpkgs/js/template
index 7a86c8343dd..9cd8452ea8a 100644
--- a/srcpkgs/js/template
+++ b/srcpkgs/js/template
@@ -16,7 +16,7 @@ checksum=5d12f7e1f5b4a99436685d97b9b7b75f094d33580227aa998c406bbae6f2a687
 case "$XBPS_TARGET_MACHINE" in
 	aarch64*)
 		# ./assembler/jit/ExecutableAllocator.h:395:6: error: #error "The cacheFlush support is missing on this platform."
-		broken="https://build.voidlinux.eu/builders/aarch64_builder/builds/2509/steps/shell_3/logs/stdio"
+		broken="https://build.voidlinux.org/builders/aarch64_builder/builds/2509/steps/shell_3/logs/stdio"
 		;;
 esac
 
diff --git a/srcpkgs/linux-lts/template b/srcpkgs/linux-lts/template
index 4b2956bae03..ce6aace3950 100644
--- a/srcpkgs/linux-lts/template
+++ b/srcpkgs/linux-lts/template
@@ -1,9 +1,9 @@
 # Template file for 'linux-lts'
 pkgname=linux-lts
 version=4.14
-revision=1
+revision=2
 build_style=meta
-homepage="http://www.voidlinux.eu/"
+homepage="http://www.voidlinux.org/"
 short_desc="Linux LTS (Long Term Support) kernel meta package"
 maintainer="Leah Neukirchen <leah@vuxu.org>"
 license="Public domain"
diff --git a/srcpkgs/linux/template b/srcpkgs/linux/template
index 579571c1944..12edaaed89f 100644
--- a/srcpkgs/linux/template
+++ b/srcpkgs/linux/template
@@ -1,9 +1,9 @@
 # Template file for 'linux'
 pkgname=linux
 version=4.19
-revision=1
+revision=2
 build_style=meta
-homepage="http://www.voidlinux.eu/"
+homepage="http://www.voidlinux.org/"
 short_desc="The Linux kernel meta package"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
diff --git a/srcpkgs/mailx/template b/srcpkgs/mailx/template
index 18f4505b7b8..06165e0ad95 100644
--- a/srcpkgs/mailx/template
+++ b/srcpkgs/mailx/template
@@ -12,7 +12,7 @@ homepage="http://heirloom.sourceforge.net/mailx.html"
 license="BSD"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 # distfiles="http://pkgs.fedoraproject.org/repo/pkgs/mailx/mailx-${version}.tar.xz/836bf1da322d2d1f78b7056c2b3b2304/${pkgname}-${version}.tar.xz"
-distfiles="https://sources.voidlinux.eu/mailx-12.5/mailx-12.5.tar.xz"
+distfiles="https://sources.voidlinux.org/mailx-12.5/mailx-12.5.tar.xz"
 checksum=1b8136fb2466adeaf71a5e3c65db9fa1a967f1f6469ff689c2cf06e21f638823
 
 alternatives="
diff --git a/srcpkgs/minidlna/template b/srcpkgs/minidlna/template
index 9327ee91304..008a2425d47 100644
--- a/srcpkgs/minidlna/template
+++ b/srcpkgs/minidlna/template
@@ -1,12 +1,12 @@
 # Template file for 'minidlna'
 pkgname=minidlna
 version=1.2.1
-revision=3
+revision=4
 build_style=gnu-configure
 configure_args="
  --sbindir=/usr/bin
  --with-db-path=/var/db/minidlna
- --with-os-url=http://www.voidlinux.eu"
+ --with-os-url=http://www.voidlinux.org"
 system_accounts="minidlna"
 minidlna_homedir="/var/lib/minidlna"
 conf_files="/etc/minidlna.conf"
diff --git a/srcpkgs/miniupnpd/template b/srcpkgs/miniupnpd/template
index 8d46cb7514d..6faebb097f1 100644
--- a/srcpkgs/miniupnpd/template
+++ b/srcpkgs/miniupnpd/template
@@ -25,7 +25,7 @@ do_configure() {
 	${make_cmd} CONFIG_OPTIONS="--ipv6 --igd2 --leasefile" config.h
 
 	sed -i ${wrksrc}/config.h \
-		-e 's|^#define OS_URL.*$|#define OS_URL "http://voidlinux.eu/"|g' \
+		-e 's|^#define OS_URL.*$|#define OS_URL "http://voidlinux.org/"|g' \
 		-e 's|^#define OS_NAME.*$|#define OS_NAME "Void"|g' \
 		-e 's|^#define OS_VERSION.*$|#define OS_VERSION "Void"|g'
 }
diff --git a/srcpkgs/mixxx/template b/srcpkgs/mixxx/template
index 2b06e030feb..7a36a23885b 100644
--- a/srcpkgs/mixxx/template
+++ b/srcpkgs/mixxx/template
@@ -19,7 +19,7 @@ distfiles="https://github.com/mixxxdj/mixxx/archive/release-${version}.tar.gz"
 checksum=03c819a55b1abee778c02d2ad889246c9ead9dd2948572a711b2aa94e4839faf
 _scons_args="shoutcast=1 faad=1 tuned=0 prefix=/usr qt5=1 qtdir=/usr/include/qt5"
 
-nocross=https://build.voidlinux.eu/builders/armv7l_builder/builds/7882/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/armv7l_builder/builds/7882/steps/shell_3/logs/stdio
 
 do_build() {
 	case "$XBPS_TARGET_MACHINE" in
diff --git a/srcpkgs/musl-legacy-compat/template b/srcpkgs/musl-legacy-compat/template
index 6c74c604365..022f97da06f 100644
--- a/srcpkgs/musl-legacy-compat/template
+++ b/srcpkgs/musl-legacy-compat/template
@@ -1,12 +1,12 @@
 # Template file for 'musl-legacy-compat'
 pkgname=musl-legacy-compat
 version=0.3
-revision=2
+revision=3
 bootstrap=yes
 short_desc="Legacy compatibility headers for the musl libc"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="BSD-2-Clause, BSD-3-Clause"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 case "$XBPS_TARGET_MACHINE" in
 	*-musl) ;;
diff --git a/srcpkgs/mvwm-git/template b/srcpkgs/mvwm-git/template
index 1ca6d2c73b8..c8022c21942 100644
--- a/srcpkgs/mvwm-git/template
+++ b/srcpkgs/mvwm-git/template
@@ -21,4 +21,4 @@ distfiles="$homepage/archive/$_commit.tar.gz"
 checksum=34f6831d3e42b06d7af0ddf88ae43f353cd84f23563f090e7e4f0a13b75d7560
 
 # cannot run test program while cross compiling
-nocross="https://build.voidlinux.eu/builders/aarch64_builder/builds/2229/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/aarch64_builder/builds/2229/steps/shell_3/logs/stdio"
diff --git a/srcpkgs/netbsd-rumpkernel/template b/srcpkgs/netbsd-rumpkernel/template
index c909c102a56..d155877df2e 100644
--- a/srcpkgs/netbsd-rumpkernel/template
+++ b/srcpkgs/netbsd-rumpkernel/template
@@ -11,7 +11,7 @@ homepage="https://github.com/anttikantee/buildrump.sh"
 distfiles="https://github.com/rumpkernel/buildrump.sh/archive/v${version}.tar.gz"
 checksum=c39e587868cd36ff5c6fa778aa47dd21dfcc9529409fad02a7fe33ade24a57a8
 
-nocross="https://build.voidlinux.eu/builders/armv7l_builder/builds/28268/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l_builder/builds/28268/steps/shell_3/logs/stdio"
 
 do_configure() {
 	./buildrump.sh checkout
diff --git a/srcpkgs/odroid-c2-base/template b/srcpkgs/odroid-c2-base/template
index bca00aabf5d..231493db1d2 100644
--- a/srcpkgs/odroid-c2-base/template
+++ b/srcpkgs/odroid-c2-base/template
@@ -1,9 +1,9 @@
 # Template file for 'odroid-c2-base'
 pkgname=odroid-c2-base
 version=20160923
-revision=1
+revision=2
 build_style=meta
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux Odroid C2 platform package"
 maintainer="Christian Neukirchen <chneukirchen@gmail.com>"
 license="Public Domain"
diff --git a/srcpkgs/odroid-u2-base/template b/srcpkgs/odroid-u2-base/template
index 4d4914602e1..5f4a2df388e 100644
--- a/srcpkgs/odroid-u2-base/template
+++ b/srcpkgs/odroid-u2-base/template
@@ -1,9 +1,9 @@
 # Template file for 'odroid-u2-base'
 pkgname=odroid-u2-base
 version=2.4
-revision=1
+revision=2
 build_style=meta
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux Odroid U2 platform package"
 maintainer="Enno Boland <gottox@voidlinux.org>"
 license="Public Domain"
diff --git a/srcpkgs/onedrive-d/template b/srcpkgs/onedrive-d/template
index 7361c32a85d..7d744fbf38c 100644
--- a/srcpkgs/onedrive-d/template
+++ b/srcpkgs/onedrive-d/template
@@ -13,7 +13,7 @@ homepage="https://github.com/skilion/onedrive"
 changelog="https://raw.githubusercontent.com/skilion/onedrive/master/CHANGELOG.md"
 distfiles="https://github.com/skilion/onedrive/archive/v${version}.tar.gz"
 checksum=fb12235a73919b3374b8f27785b834a690fba1c6e70c6e6f1f5da3e51eb471a0
-nocross="https://build.voidlinux.eu/builders/armv7l_builder/builds/3910/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l_builder/builds/3910/steps/shell_3/logs/stdio"
 
 pre_build() {
 	printf 'v%s\n' "$pkgver" > version
diff --git a/srcpkgs/packer/template b/srcpkgs/packer/template
index b7cf3b0f7c1..b3d9eb7f397 100644
--- a/srcpkgs/packer/template
+++ b/srcpkgs/packer/template
@@ -13,5 +13,5 @@ checksum=a8ce4472f44bea620cb096cb62f034d9ca4615baead724d3f3a6081ca56ad9e9
 replaces="packer-bin>=0"
 
 case "$XBPS_TARGET_MACHINE" in
-	i686*|arm*) broken="https://build.voidlinux.eu/builders/i686_builder/builds/9375/steps/shell_3/logs/stdio";;
+	i686*|arm*) broken="https://build.voidlinux.org/builders/i686_builder/builds/9375/steps/shell_3/logs/stdio";;
 esac
diff --git a/srcpkgs/pam-base/template b/srcpkgs/pam-base/template
index 8e4e9004d9b..25d9645693f 100644
--- a/srcpkgs/pam-base/template
+++ b/srcpkgs/pam-base/template
@@ -1,12 +1,12 @@
 # Template file for 'pam-base'
 pkgname=pam-base
 version=0.3
-revision=4
+revision=5
 archs=noarch
 short_desc="PAM base configuration files"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="public domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 conf_files="
  /etc/pam.d/other
diff --git a/srcpkgs/parrot/template b/srcpkgs/parrot/template
index 13faedf38a8..52f0cf3e6d3 100644
--- a/srcpkgs/parrot/template
+++ b/srcpkgs/parrot/template
@@ -14,7 +14,7 @@ distfiles="ftp://ftp.parrot.org/pub/parrot/releases/supported/${version}/parrot-
 checksum=ad5f3723c216675b9ebc2e3d3807d24fd13aa55e1eb3e7ffcad4062e0026f482
 nopie=yes
 
-nocross="http://build.voidlinux.eu:8010/builders/armv7l_builder/builds/8546/steps/shell_3/logs/stdio"
+nocross="http://build.voidlinux.org:8010/builders/armv7l_builder/builds/8546/steps/shell_3/logs/stdio"
 
 parrot-devel_package() {
 	short_desc+=" - development files"
diff --git a/srcpkgs/pcsxr/template b/srcpkgs/pcsxr/template
index 31a54167d52..17e01b71bae 100644
--- a/srcpkgs/pcsxr/template
+++ b/srcpkgs/pcsxr/template
@@ -16,7 +16,7 @@ homepage="http://pcsxr.codeplex.com/"
 distfiles="https://sources.archlinux.org/other/community/pcsxr/pcsxr-${version}.tar.bz2"
 checksum=4d114bb8cd6a278d28c35020d62b928be4be7d6a1d45d7da3c808e4a4681fd9d
 
-nocross="https://build.voidlinux.eu/builders/aarch64_builder/builds/7365/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/aarch64_builder/builds/7365/steps/shell_3/logs/stdio"
 
 pre_configure() {
 	autoreconf -fi
diff --git a/srcpkgs/perl-Fuse/template b/srcpkgs/perl-Fuse/template
index 47b4d31f32e..bfb1149e97f 100644
--- a/srcpkgs/perl-Fuse/template
+++ b/srcpkgs/perl-Fuse/template
@@ -15,5 +15,5 @@ distfiles="${CPAN_SITE}/Fuse/Fuse-$version.tar.gz"
 checksum=30a939fe5816b00ba9cabb6cd811f894e6a74361ce29d786ae1811b0021d7aa1
 
 case "$XBPS_TARGET_MACHINE" in
-*-musl) broken="https://build.voidlinux.eu/builders/armv7l-musl_builder/builds/4152/steps/shell_3/logs/stdio"
+*-musl) broken="https://build.voidlinux.org/builders/armv7l-musl_builder/builds/4152/steps/shell_3/logs/stdio"
 esac
diff --git a/srcpkgs/php/template b/srcpkgs/php/template
index 880b353bfe0..daa542c394a 100644
--- a/srcpkgs/php/template
+++ b/srcpkgs/php/template
@@ -17,7 +17,7 @@ checksum=fefc8967daa30ebc375b2ab2857f97da94ca81921b722ddac86b29e15c54a164
 conf_files="/etc/php/php.ini"
 
 # Needs (probably a lot of) work to make it cross compile
-nocross=https://build.voidlinux.eu/builders/armv7l-musl_builder/builds/16307/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/armv7l-musl_builder/builds/16307/steps/shell_3/logs/stdio
 
 lib32disabled=yes
 replaces="php-mcrypt<7.2.0"
diff --git a/srcpkgs/python-ipython_ipykernel/template b/srcpkgs/python-ipython_ipykernel/template
index b598c1f7583..5ddc333798a 100644
--- a/srcpkgs/python-ipython_ipykernel/template
+++ b/srcpkgs/python-ipython_ipykernel/template
@@ -18,7 +18,7 @@ distfiles="${PYPI_SITE}/i/ipykernel/ipykernel-${version}.tar.gz"
 checksum=699103c8e64886e3ec7053f2a6aa83bb90426063526f63a818732ff385202bad
 
 case "$XBPS_TARGET_MACHINE" in
-aarch64*) broken="https://build.voidlinux.eu/builders/aarch64-musl_builder/builds/4765/steps/shell_3/logs/stdio"
+aarch64*) broken="https://build.voidlinux.org/builders/aarch64-musl_builder/builds/4765/steps/shell_3/logs/stdio"
 esac
 
 post_install() {
diff --git a/srcpkgs/python-iwlib/template b/srcpkgs/python-iwlib/template
index 8ff392cae89..4498bcf156c 100644
--- a/srcpkgs/python-iwlib/template
+++ b/srcpkgs/python-iwlib/template
@@ -14,7 +14,7 @@ license="GPL-2.0-only"
 homepage="https://github.com/nathan-hoad/python-iwlib"
 distfiles="${PYPI_SITE}/i/iwlib/iwlib-${version}.tar.gz"
 checksum=fad120e7e36de1c84df6921333035cdaccd28b20e25ba180e9902e810e8dee21
-nocross=https://build.voidlinux.eu/builders/aarch64-musl_builder/builds/11458/steps/shell_3/logs/stdio
+nocross=https://build.voidlinux.org/builders/aarch64-musl_builder/builds/11458/steps/shell_3/logs/stdio
 
 do_check() {
 	python3 test/test_imports.py
diff --git a/srcpkgs/python-numpy/template b/srcpkgs/python-numpy/template
index 38a8f8af7fd..c8ec63efa7a 100644
--- a/srcpkgs/python-numpy/template
+++ b/srcpkgs/python-numpy/template
@@ -16,7 +16,7 @@ distfiles="https://github.com/numpy/numpy/archive/v${version}.tar.gz"
 checksum=3b1744b96ce41fff1c7e19144ca85cbbfb11e4b4e0e13080ca374df212801dbb
 alternatives="numpy:f2py:/usr/bin/f2py2"
 
-nocross="https://build.voidlinux.eu/builders/armv7l_builder/builds/1408/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l_builder/builds/1408/steps/shell_3/logs/stdio"
 
 export ATLAS=None
 LDFLAGS="-shared"
diff --git a/srcpkgs/python-sphinxcontrib/template b/srcpkgs/python-sphinxcontrib/template
index 6f03af46fc1..ce3befc56d7 100644
--- a/srcpkgs/python-sphinxcontrib/template
+++ b/srcpkgs/python-sphinxcontrib/template
@@ -1,7 +1,7 @@
 # Template file for 'python-sphinxcontrib'
 pkgname=python-sphinxcontrib
 version=1.0
-revision=1
+revision=2
 archs=noarch
 create_wrksrc=yes
 pycompile_module="sphinxcontrib"
@@ -9,7 +9,7 @@ hostmakedepends="python-setuptools python3-setuptools"
 depends="python-setuptools"
 short_desc="Namespace package declaration for sphinxcontrib (Python2)"
 maintainer="Alessio Sergi <al3hex@gmail.com>"
-homepage="https://www.voidlinux.eu/"
+homepage="https://www.voidlinux.org/"
 license="Public Domain"
 
 do_install() {
diff --git a/srcpkgs/qingy/template b/srcpkgs/qingy/template
index d6440fc86c6..9fa486e09f7 100644
--- a/srcpkgs/qingy/template
+++ b/srcpkgs/qingy/template
@@ -13,7 +13,7 @@ maintainer="Jens E. Becker <v2px@v2px.de>"
 license="GPL-2"
 homepage="http://qingy.sourceforge.net"
 #distfiles="${SOURCEFORGE_SITE}/${pkgname}/${pkgname}-${version}.tar.bz2"
-distfiles="https://sources.voidlinux.eu/qingy-1.0.0/qingy-1.0.0.tar.bz2"
+distfiles="https://sources.voidlinux.org/qingy-1.0.0/qingy-1.0.0.tar.bz2"
 checksum=de4b4b398d5ba81ab2544729864676a04ddc6ae818b357ee09a8770293740cd3
 
 make_dirs="/var/lib/misc 0755 root root"
diff --git a/srcpkgs/qtractor/template b/srcpkgs/qtractor/template
index 8d098a1eef6..49435a2311d 100644
--- a/srcpkgs/qtractor/template
+++ b/srcpkgs/qtractor/template
@@ -19,7 +19,7 @@ distfiles="https://github.com/rncbc/qtractor/archive/qtractor_${version//./_}.ta
 checksum=a5900fefae330adc52f66502b03cf7fcb56544f1842068f20e840d926a32d8ed
 
 # configure fails to find qt5 headers
-nocross="https://build.voidlinux.eu/builders/armv7l-musl_builder/builds/3458/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv7l-musl_builder/builds/3458/steps/shell_3/logs/stdio"
 
 pre_configure() {
 	autoreconf -if
diff --git a/srcpkgs/rpi-base/template b/srcpkgs/rpi-base/template
index 3f60d7087a0..d2aa67f1111 100644
--- a/srcpkgs/rpi-base/template
+++ b/srcpkgs/rpi-base/template
@@ -1,8 +1,8 @@
 # Template file for 'rpi-base'
 pkgname=rpi-base
 version=2.5
-revision=3
-homepage="http://www.voidlinux.eu"
+revision=4
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux RaspberryPi base files"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
diff --git a/srcpkgs/rpi3-base/template b/srcpkgs/rpi3-base/template
index f803e9b8439..2364b755da5 100644
--- a/srcpkgs/rpi3-base/template
+++ b/srcpkgs/rpi3-base/template
@@ -1,8 +1,8 @@
 # Template file for 'rpi3-base'
 pkgname=rpi3-base
 version=0.1
-revision=2
-homepage="http://www.voidlinux.eu"
+revision=3
+homepage="http://www.voidlinux.org"
 short_desc="Void Linux RaspberryPi3 (64 bit) base files"
 maintainer="Leah Neukirchen <leah@vuxu.org>"
 license="Public Domain"
diff --git a/srcpkgs/runit-kdump/template b/srcpkgs/runit-kdump/template
index eefcd0bf4cf..fb484554532 100644
--- a/srcpkgs/runit-kdump/template
+++ b/srcpkgs/runit-kdump/template
@@ -8,7 +8,7 @@ depends="runit-void makedumpfile kexec-tools"
 short_desc="Crashkernel/kdump support for runit to save vmcore to disk"
 maintainer="Christian Neukirchen <chneukirchen@gmail.com>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu/"
+homepage="http://www.voidlinux.org/"
 
 do_install() {
 	vinstall ${FILESDIR}/90-kdump.sh 0644 etc/runit/core-services
diff --git a/srcpkgs/sitecopy/template b/srcpkgs/sitecopy/template
index 9a15488e892..7ab86f45594 100644
--- a/srcpkgs/sitecopy/template
+++ b/srcpkgs/sitecopy/template
@@ -10,5 +10,5 @@ short_desc="Program to easily maintain remote web sites"
 maintainer="Jürgen Buchmüller <pullmoll@t-online.de>"
 license="GPL-2"
 homepage="http://www.manyfish.co.uk/sitecopy/"
-distfiles="https://sources.voidlinux.eu/sitecopy-${version}/sitecopy-${version}.tar.gz"
+distfiles="https://sources.voidlinux.org/sitecopy-${version}/sitecopy-${version}.tar.gz"
 checksum=e06fdda007e54ddc6fae90a4e79768e5bfb7770c1139bcaac2e10d841d7458af
diff --git a/srcpkgs/spamassassin/template b/srcpkgs/spamassassin/template
index 6357d68cab9..667042bb37d 100644
--- a/srcpkgs/spamassassin/template
+++ b/srcpkgs/spamassassin/template
@@ -17,7 +17,7 @@ homepage="https://spamassassin.apache.org/"
 distfiles="http://www.us.apache.org/dist/${pkgname}/source/Mail-SpamAssassin-${version}.tar.gz"
 checksum=8a1c139ee08f140d3d3fdf13e03d98cf68a5cae27a082c4a614d154565a3c34f
 wrksrc="Mail-SpamAssassin-${version}"
-nocross="https://build.voidlinux.eu/builders/armv6l-musl_builder/builds/9678"
+nocross="https://build.voidlinux.org/builders/armv6l-musl_builder/builds/9678"
 conf_files="
  /etc/mail/spamassassin/v312.pre
  /etc/mail/spamassassin/v330.pre
diff --git a/srcpkgs/sv-netmount/template b/srcpkgs/sv-netmount/template
index 0a062a5d2e2..3ee020cf237 100644
--- a/srcpkgs/sv-netmount/template
+++ b/srcpkgs/sv-netmount/template
@@ -1,9 +1,9 @@
 # Template file for 'sv-netmount'
 pkgname=sv-netmount
 version=0.1
-revision=1
+revision=2
 short_desc="Service to mount/umount network filesystems from fstab"
-homepage="http://www.voidlinux.eu/"
+homepage="http://www.voidlinux.org/"
 maintainer="Olivier Mauras <olivier@mauras.ch>"
 license="GPL-2"
 build_style="meta"
diff --git a/srcpkgs/telepathy-salut/template b/srcpkgs/telepathy-salut/template
index 573e3a28657..7413c63caf4 100644
--- a/srcpkgs/telepathy-salut/template
+++ b/srcpkgs/telepathy-salut/template
@@ -17,5 +17,5 @@ license="LGPL-2.1"
 distfiles="http://telepathy.freedesktop.org/releases/$pkgname/$pkgname-$version.tar.gz"
 checksum=70b9108ac8b511b7688e1b580de4ddb8981603c3cbde01f287ef8f9cb708618e
 
-# http://build.voidlinux.eu/builders/armv7l_builder/builds/16213/steps/shell_3/logs/stdio
+# http://build.voidlinux.org/builders/armv7l_builder/builds/16213/steps/shell_3/logs/stdio
 nocross=yes
diff --git a/srcpkgs/trousers/template b/srcpkgs/trousers/template
index 7739c1da611..79485fa51a1 100644
--- a/srcpkgs/trousers/template
+++ b/srcpkgs/trousers/template
@@ -1,7 +1,7 @@
 # Template file for 'trousers'
 pkgname=trousers
 version=0.3.14
-revision=7
+revision=8
 create_wrksrc=yes
 build_style=gnu-configure
 conf_files="/etc/tcsd.conf"
@@ -9,7 +9,7 @@ makedepends="libressl-devel"
 system_accounts=tss
 tss_homedir=/var/lib/tpm
 short_desc="Trusted Computing Software Stack for the TPM"
-maintainer="Toyam Cox <Vaelatern@voidlinux.eu>"
+maintainer="Toyam Cox <Vaelatern@voidlinux.org>"
 license="BSD-3-Clause"
 homepage="http://trousers.sourceforge.net/"
 # distfiles="${SOURCEFORGE_SITE}/${pkgname}/${pkgname}-${version}.tar.gz"
diff --git a/srcpkgs/usbarmory-base/template b/srcpkgs/usbarmory-base/template
index e3c771ca409..7ff74dcf503 100644
--- a/srcpkgs/usbarmory-base/template
+++ b/srcpkgs/usbarmory-base/template
@@ -1,11 +1,11 @@
 # Template file for 'usbarmory-base'
 pkgname=usbarmory-base
 version=1.0
-revision=2
+revision=3
 short_desc="Void Linux USBarmory base files"
 maintainer="Enno Boland <gottox@voidlinux.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 archs="armv7l*"
 depends="virtual?ntp-daemon usbarmory-u-boot usbarmory-kernel"
diff --git a/srcpkgs/vapoursynth-mvtools/template b/srcpkgs/vapoursynth-mvtools/template
index 272350daaf3..90ab6cd304c 100644
--- a/srcpkgs/vapoursynth-mvtools/template
+++ b/srcpkgs/vapoursynth-mvtools/template
@@ -14,7 +14,7 @@ checksum=dc267fce40dd8531a39b5f51075e92dd107f959edb8be567701ca7545ffd35c5
 
 case "$XBPS_TARGET_MACHINE" in
 	arm*)
-		broken="https://build.voidlinux.eu/builders/armv7l-musl_builder/builds/15031"
+		broken="https://build.voidlinux.org/builders/armv7l-musl_builder/builds/15031"
 		;;
 esac
 
diff --git a/srcpkgs/vboot-utils/template b/srcpkgs/vboot-utils/template
index 18e0d22841a..97695ea384c 100644
--- a/srcpkgs/vboot-utils/template
+++ b/srcpkgs/vboot-utils/template
@@ -12,7 +12,7 @@ homepage="https://chromium.googlesource.com/chromiumos/platform/vboot_reference.
 CFLAGS='-D_GNU_SOURCE -Wno-error'
 
 case "$XBPS_TARGET_MACHINE" in
-	aarch64*) broken="https://build.voidlinux.eu/builders/aarch64-musl_builder/builds/8508/steps/shell_3/logs/stdio" ;;
+	aarch64*) broken="https://build.voidlinux.org/builders/aarch64-musl_builder/builds/8508/steps/shell_3/logs/stdio" ;;
 esac
 
 do_fetch() {
diff --git a/srcpkgs/virtuoso/template b/srcpkgs/virtuoso/template
index 7b4887df4b1..41506d2458e 100644
--- a/srcpkgs/virtuoso/template
+++ b/srcpkgs/virtuoso/template
@@ -13,7 +13,7 @@ homepage="http://virtuoso.openlinksw.com/wiki/main/Main/"
 distfiles="${SOURCEFORGE_SITE}/${pkgname}/${pkgname}-opensource-${version}.tar.gz"
 checksum=08d05c6165117de0370e81aa89ddab618e645b5110be301f72e6ffea7044ca50
 # cannot execute binary file: Exec format error
-nocross="https://build.voidlinux.eu/builders/armv6l_builder/builds/29187/steps/shell_3/logs/stdio"
+nocross="https://build.voidlinux.org/builders/armv6l_builder/builds/29187/steps/shell_3/logs/stdio"
 disable_parallel_build=yes
 
 case "$XBPS_TARGET_MACHINE" in
diff --git a/srcpkgs/void-artwork/template b/srcpkgs/void-artwork/template
index a4940ec005b..bad559e3483 100644
--- a/srcpkgs/void-artwork/template
+++ b/srcpkgs/void-artwork/template
@@ -1,12 +1,12 @@
 # Template file for 'void-artwork'
 pkgname=void-artwork
 version=20170517
-revision=1
+revision=2
 archs=noarch
 short_desc="Void Linux artwork"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 do_install() {
 	vinstall ${FILESDIR}/splash.png 644 usr/share/void-artwork
diff --git a/srcpkgs/void-repo-multilib/template b/srcpkgs/void-repo-multilib/template
index 810236f72ab..9523b6baf59 100644
--- a/srcpkgs/void-repo-multilib/template
+++ b/srcpkgs/void-repo-multilib/template
@@ -1,13 +1,13 @@
 # Template file for 'void-repo-multilib'
 pkgname=void-repo-multilib
 version=6
-revision=2
+revision=3
 build_style=meta
 archs="x86_64"
 short_desc="Void Linux drop-in file for the multilib repository"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 do_install() {
 	vmkdir usr/share/xbps.d
diff --git a/srcpkgs/void-repo-nonfree/template b/srcpkgs/void-repo-nonfree/template
index 2686fe49ef1..9e31c1350a1 100644
--- a/srcpkgs/void-repo-nonfree/template
+++ b/srcpkgs/void-repo-nonfree/template
@@ -1,13 +1,13 @@
 # Template file for 'void-repo-nonfree'
 pkgname=void-repo-nonfree
 version=9
-revision=3
+revision=4
 archs=noarch
 build_style=meta
 short_desc="Void Linux drop-in file for the nonfree repository"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 
 do_install() {
 	vmkdir usr/share/xbps.d
diff --git a/srcpkgs/vscode/template b/srcpkgs/vscode/template
index b97e138856e..24c6c3f02e8 100644
--- a/srcpkgs/vscode/template
+++ b/srcpkgs/vscode/template
@@ -23,7 +23,7 @@ nostrip_files="code-oss"
 _mem_limit="--max_old_space_size=4095"
 
 case "$XBPS_TARGET_MACHINE" in
-	i686)   broken="https://build.voidlinux.eu/builders/i686_builder/builds/10486/steps/shell_3/logs/stdio"
+	i686)   broken="https://build.voidlinux.org/builders/i686_builder/builds/10486/steps/shell_3/logs/stdio"
 		    _ARCH="ia32";;
 	x86_64) _ARCH="x64";;
 esac
diff --git a/srcpkgs/wifi-firmware/template b/srcpkgs/wifi-firmware/template
index 1db33dfc176..a6c454c399d 100644
--- a/srcpkgs/wifi-firmware/template
+++ b/srcpkgs/wifi-firmware/template
@@ -1,11 +1,11 @@
 # Template file for 'wifi-firmware'
 pkgname=wifi-firmware
 version=1.3
-revision=2
+revision=3
 archs=noarch
 build_style=meta
 depends="ipw2100-firmware ipw2200-firmware zd1211-firmware"
 short_desc="WiFi firmware meta-package"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="Public Domain"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
diff --git a/srcpkgs/xbps-static/template b/srcpkgs/xbps-static/template
index 561f428f260..e86010c6bb2 100644
--- a/srcpkgs/xbps-static/template
+++ b/srcpkgs/xbps-static/template
@@ -2,7 +2,7 @@
 # NOTE: keep this package synchronized with "srcpkgs/xbps".
 pkgname=xbps-static
 version=0.53
-revision=1
+revision=2
 wrksrc="xbps-${version}"
 build_style=configure
 hostmakedepends="pkg-config"
@@ -11,7 +11,7 @@ depends="xbps-triggers"
 short_desc="The XBPS package system utilities - static binaries"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="BSD-2-Clause"
-homepage="https://www.voidlinux.eu/xbps"
+homepage="https://www.voidlinux.org/xbps"
 distfiles="https://github.com/void-linux/xbps/archive/${version}.tar.gz"
 checksum=360b3149141fec46dd6da9019605bcee48ee4d29bffe5aa47a9fd5fa68ccd5f4
 
diff --git a/srcpkgs/xorg-video-drivers/template b/srcpkgs/xorg-video-drivers/template
index 9879ac565e5..bc23b50281c 100644
--- a/srcpkgs/xorg-video-drivers/template
+++ b/srcpkgs/xorg-video-drivers/template
@@ -1,12 +1,12 @@
 # Template file for 'xorg-video-drivers'
 pkgname=xorg-video-drivers
 version=7.6
-revision=17
+revision=18
 build_style=meta
 depends="xf86-video-vesa xf86-video-dummy"
 short_desc="X.org video drivers meta-package"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
-homepage="http://www.voidlinux.eu"
+homepage="http://www.voidlinux.org"
 license="Public domain"
 
 case "$XBPS_TARGET_MACHINE" in

From 1dcea58e3648995078beb3bc6ac55bbbeeaf2f8f Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Thu, 6 Jun 2019 13:46:21 +0200
Subject: [PATCH 2/3] miniupnpd: revbump due to voidlinux .eu -> .org.

---
 srcpkgs/miniupnpd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/miniupnpd/template b/srcpkgs/miniupnpd/template
index 6faebb097f1..2f8e3e5c64e 100644
--- a/srcpkgs/miniupnpd/template
+++ b/srcpkgs/miniupnpd/template
@@ -1,7 +1,7 @@
 # Template file for 'miniupnpd'
 pkgname=miniupnpd
 version=2.1
-revision=2
+revision=3
 build_style=gnu-makefile
 make_cmd="make -f Makefile.linux"
 make_install_args="PREFIX= SBININSTALLDIR=/usr/bin"

From 610788e6f33c079c7da65adfc343b6183c430e15 Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Thu, 6 Jun 2019 13:47:43 +0200
Subject: [PATCH 3/3] runit-kdump: revbump due to voidlinux .eu -> .org.

Signed-off-by: Juan RP <xtraeme@gmail.com>
---
 srcpkgs/runit-kdump/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/runit-kdump/template b/srcpkgs/runit-kdump/template
index fb484554532..4af824f1be4 100644
--- a/srcpkgs/runit-kdump/template
+++ b/srcpkgs/runit-kdump/template
@@ -1,7 +1,7 @@
 # Template file for 'runit-kdump'
 pkgname=runit-kdump
 version=20150226
-revision=1
+revision=2
 archs=noarch
 make_dirs="/var/crash 0755 root root"
 depends="runit-void makedumpfile kexec-tools"
